/* Display */
/* **********************
Font Associates
*********************** */
/* **********************
Font Associates
*********************** */
h1,
h2,
h3,
h4,
h5,
h6,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-title-wrap h1,
.time-count-data,
.pricing-wrap,
.entry-content .work-details h4,
h2.section-title,
h1.entry-title,
.woocommerce-page h1.entry-title,
.woocommerce .related h2,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.entry-content h3.progressbar-title,
.work-details h4 a,
.work-details h4,
.entry-content .slideshow-box-info h3.photocard-subtitle,
.entry-content .gridblock-blog-parallax h3.photocard-subtitle,
.proofing-client-title,
.mtheme-404-wrap h4,
.entry-content h3.reservation-subheading,
.client-company,
.client-name,
.person .person-details h3,
.timeline-list-event > h3,
.portfolio-section-heading h2,
.service-content h4,
.service-content h4 a,
.work-details h4,
.woocommerce-page h1,
.woocommerce-page h2,
.woocommerce-page h3,
.woocommerce-page h4,
.woocommerce-page h5,
.woocommerce-page h6,
.fullscreen-fotorama .fotorama__caption__wrap h2,
.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3,
.sidebar-widget h3,
.multi-headlines-wrap h5,
.entry-content .multi-headlines-wrap h5,
.entry-content .multi-headlines-wrap {
	font-family: 'Forum', cursive;
}

.entry-title-wrap h1,
.responsive-titles h3,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
h2.section-title,
.horizontal-bottom-bar,
.donutcounter-value,
.work-details h4 a,
.woocommerce .related h2,
.woocommerce .upsells h2,
.woocommerce .cross-sells h2,
#footer .sidebar-widget .widget > h3,
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce-page h1.entry-title,
.homemenu .sf-menu .mega-item .children-depth-0 h6,
.person h4.staff-position,
.blog-grid-element-content .work-details h4 a,
.proofing-restricted,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce .woocommerce-breadcrumb,
.entry-content .work-details h4,
.mtheme-lightbox .lg-sub-html h4,
.vertical-menu ul.mtree a,
.simple-menu ul.mtree a,
.header-is-simple .responsive-mobile-menu ul.mtree a,
.entry-content h3.food-item-title,
.food-list .food-purchase-item a,
.food-purchase-item,
.footer-fullscreen-wrap,
h3.food-item-title,
.dashboard-inner h3 {
	font-family: 'Forum', cursive;
}


.entry-content h3.reservation-subheading,
.person .person-details h3,
.timeline-list-event > h3,
.portfolio-section-heading h2,
.service-content h4,
.service-content h4 a,
.work-details h4,
.woocommerce-page h1,
.woocommerce-page h2,
.woocommerce-page h3,
.woocommerce-page h4,
.woocommerce-page h5,
.woocommerce-page h6,
.fullscreen-fotorama .fotorama__caption__wrap h2,
.woocommerce ul.products li.product h3,
.woocommerce-page ul.products li.product h3,
#copyright,
.sidebar-widget h3,
.multi-headlines-wrap h5,
.entry-content .multi-headlines-wrap h5,
.entry-content .multi-headlines-wrap {
	font-family: 'Forum', cursive;
}

.entry-content .gridblock-element-card .work-details h4,
.gridblock-element-card .work-details h4 a,
.entry-content .grid-has-blog .work-details h4,
.grid-has-blog .work-details h4 a {
	font-size: 24px;
	line-height: 1.3;
	letter-spacing: 1px;
	font-weight: 400;
}

.gridblock-element .entry-content h3.food-item-title,
.gridblock-element h3.food-item-title,
.work-details h4,
.work-details h4 a {
	font-size: 22px;
	line-height: 1;
	letter-spacing: 0;
	font-weight: 400;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size: 20px;
	line-height: 1;
	letter-spacing: 0;
	font-weight: 400;
}
.entry-content .comment-reply-title,
.comment-reply-title {
	color: #000;
	display: block;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: 1.1px;
	text-transform: uppercase;
}